﻿@charset "utf-8";
html,body{width:100%;margin:0;padding:0}
body{background:url(/site/language/eng/images/common/nav_bg.jpg) repeat-x top;font-family:"Nanum Gothic", "nanumgothic",arial,verdana,tahoma,sans-serif}
a img{border:0}
caption {position:absolute;visibility:hidden;width:0px; height:0px; overflow:hidden;font-size:0px;margin:0px;padding:0px;line-height:0px} 
.selector, .hidden_text { position:absolute; width:0; height:0; font-size:0; line-height:0; overflow:hidden; visibility:hidden}
/* layout */
#wrap{overflow:hidden;width:100%}
#container_main{width:100%;margin:0 auto}
#container_sub{width:990px;margin:0 auto}

/* header */
#header{position:relative;z-index:1000;width:100%;margin:0 auto}
#header .header_wrap{position:relative;width:990px;height:60px;margin:0 auto;background:#fff}
#header .header_wrap h1{float:left;height:37px;margin:11px 0 0}
#header .header_wrap h1 a img{border:0}
#header .header_wrap .search{position:absolute;top:18px;right:98px;width:172px}
#header .header_wrap .search fieldset{margin:0;padding:0;border:0 none}
#header .header_wrap .search .keyword{float:left;width:140px;height:22px;margin:0;border-top:1px solid #e0e0e0;border-right:none;border-bottom:1px solid #e0e0e0;border-left:1px solid #e0e0e0;font-size:12px;vertical-align:middle}
#header .header_wrap .search .srch_btn{float:right;width:25px}
#header .header_wrap ul{float:right;margin:21px 273px 0 0}
#header .header_wrap ul li{float:left;padding-right:10px;list-style:none}
#header .sns{position:absolute;top:3px;right:0;margin-left:5px}


#header .lnb{position:relative;z-index:2000;width:100%}
#header .lnb .lnb_wrap{overflow:hidden;width:990px;margin:0 auto;padding:0}
#header .lnb .lnb_wrap h2{float:left;height:33px;margin:0;padding:0 41px;list-style:none}
#header .lnb .lnb_wrap h2 a img{border:0}

#header .lnb .sub_wrap{display:none;position:absolute;width:100%;z-index:3000;border-bottom:1px #c4cddc solid;background:#fff}
#header .lnb .sub_wrap .allmenu{overflow:hidden;width:990px;margin:0 auto;padding:0}
#header .lnb .sub_wrap .allmenu ul{float:left;padding:0}
#header .lnb .sub_wrap .allmenu ul li{clear:both;margin:7px 0;padding-left:8px;background:url(/site/language/eng/images/common/lnb_dot.gif) no-repeat 0 7px;font-size:12px;color:#333;list-style:none}
#header .lnb .sub_wrap .allmenu ul li a{color:#333;text-decoration:none}
.m01{float:left;margin:20px 0 20px 40px;width:185px;}
.m02{float:left;margin:20px 0 20px 95px;width:170px;}
.m03{float:left;margin:20px 0 20px 50px;width:150px;}
.m04{float:left;margin:20px 0 20px 80px;width:180px;}
#header .taegeukgi{position:absolute;top:2px;left:155px}
/* footer */
#footer{overflow:hidden;width:100%;height:95px;margin:0 auto;padding:0;border-top:1px #e5e5e5 solid}
#footer .footer_wrap{overflow:hidden;width:990px;margin:0 auto;padding:0}
#footer .footer_wrap h1{float:left;margin:31px 73px 0 0;padding:0}
#footer .footer_wrap ul{float:left;margin:43px 0 0;padding:0}
#footer .footer_wrap ul li{float:left;clear:both;list-style:none;font-size:11px;}